package com.bonus.canteen.core.supermarket.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

@ApiModel
public class PlusSupermarketInventoryDetailDTO {
   @ApiModelProperty("明细id")
   private Long detailId;
   @ApiModelProperty("操作数")
   private BigDecimal operateNum;

   public Long getDetailId() {
      return this.detailId;
   }

   public BigDecimal getOperateNum() {
      return this.operateNum;
   }

   public void setDetailId(final Long detailId) {
      this.detailId = detailId;
   }

   public void setOperateNum(final BigDecimal operateNum) {
      this.operateNum = operateNum;
   }

}
